h2, h4{color: #cf181b; }
.cor-secundaria{color: #cf181b;}

.chave-page-width{width:1754px !important;}
.chave-content,.chave-header{width:1652px; }
.chave-header{height:64px; padding-left:51px; padding-right:51px; padding-bottom:10px;}
.chave-footer{margin-top:-20px; padding-bottom:4px;}
.chave-evento{margin-bottom:0;}
.chave-edicao{text-align:left;}
.chave-sombra{}
.chave-content{position:relative; height:1000px; margin-left:51px; padding-top:10px;}

.semi-final-esquerda .avanco-topo, .semi-final-esquerda .avanco-base, .semi-final-esquerda .competidor-topo, .semi-final-esquerda .competidor-base,
.semi-final-direita .avanco-topo, .semi-final-direita .avanco-base, .semi-final-direita .competidor-topo, .semi-final-direita .competidor-base,
.semi-final-esquerda .posicao,.semi-final-direita .posicao, .chave-final-quadro-base .quadro-competidores .competidor-esquerda,
.chave-final-quadro-base .quadro-competidores .competidor-direita, .chave-final-quadro-base .quadro-competidores .competidor-esquerda .posicao,
.chave-final-quadro-base .quadro-competidores .competidor-direita .posicao, .chave-final-quadro-base .quadro-competidores .x,
.mesario, .chamador, .resultado-wrapper .resultado .marcador, .chave-icone, .limite-peso-icone, .tempo-icone{background-image:url(img/sprite-chave-luta-preta.png?ver=1);}

.semi-final-esquerda .avanco-topo:before, .semi-final-direita .avanco-topo:before{
    content: ":";
    font-size: 26px;
    position: relative;
    top:-40px;
    border-bottom: solid 2px;
    width: 60px;
    text-align: center;
    display: block;
    font-weight: bold;
}

.semi-final-esquerda .avanco-base:after, .semi-final-direita .avanco-base:after{
    content: ":";
    font-size: 26px;
    position: relative;
    bottom:-70px;
    border-bottom: solid 2px;
    width: 60px;
    text-align: center;
    display: block;
    font-weight: bold;
}

.chave-final-quadro-base .quadro-competidores .competidor-esquerda:after,
.chave-final-quadro-base .quadro-competidores .competidor-direita:after{
    content: ":";
    font-size: 26px;
    position: relative;
    bottom:-130px;
    border-bottom: solid 2px;
    width: 60px;
    text-align: center;
    display: block;
    font-weight: bold;
}
.quadro-competidores .competidor-direita:after {left: 40px;}


/*chave de luta*/
.hide-position{display: None;}
.info-categoria{height:40px;}
.info-categoria .info_left, .info-categoria .info_right{width:350px; float:left;}
.info-categoria .info_right{float:right;}
.info-categoria .info_center{margin:0 370px; font-size:35px; text-align:center;}
.chave-content .imagem{background-image:url(img/img-competidor-padrao.png); background-position:center center; width:98px; height:98px; background-repeat:no-repeat; margin:2px;}
.limite-peso-icone{width:26px; height:22px; background-position:-620px -3px; float:left;}
.limite-peso{margin-left:36px; height:22px; line-height:22px; font-size:20px;}
.tempo-icone{width:21px; height:24px; background-position:-655px -4px; float:right; margin-right:10px;}
.tempo{height:24px; line-height:24px; font-size:20px; float:right;}
/*chave de luta do lado esquerdo*/
.semi-final-esquerda{position:absolute; width:576px; height:502px; border:solid 1px; border-left:none; top:266px;}

.quarta-final-esquerda{position:absolute; width:502px; height:252px; border:solid 1px; border-left:none; background-color: #f0f0f0;}
.quarta-final-esquerda .oitavas-topo, .quarta-final-esquerda .oitavas-base{width:396px; height:126px; position:absolute; border:solid 1px; border-left:none; background-color:#f0f0f0;}
.quarta-final-esquerda .oitavas-topo{top:-25%;}
.quarta-final-esquerda .oitavas-base{bottom:-25%;}

.semi-final-esquerda .avanco-topo, .semi-final-esquerda .avanco-base{position:absolute; width:66px; height:66px; right:-33px; background-position:-128px -6px;}
.semi-final-esquerda .avanco-topo{top:-33px;}
.semi-final-esquerda .avanco-base{bottom:-33px;}

.semi-final-esquerda .competidor-topo, .semi-final-esquerda .competidor-base{position:absolute; width:102px; height:102px; left:-51px; background-image: None;}
.semi-final-esquerda .competidor-topo{top:-51px;}
.semi-final-esquerda .competidor-base{bottom:-51px;}
.semi-final-esquerda .posicao,.semi-final-direita .posicao {color:black; font-size:30px; text-align:center; position:absolute; right:-7px; top:20px; width:66px; height:66px; line-height:66px; background-position:-128px -6px;}
.semi-final-direita .posicao{left:-7px;}

/*chave de luta do lado direito*/
.semi-final-direita{position:absolute; width:576px; height:502px; border:solid 1px; border-right:none; top:266px; right:0;}

.quarta-final-direita{position:absolute; width:502px; height:252px; border:solid 1px; border-right:none; background-color: #f0f0f0; right:0;}
.quarta-final-direita .oitavas-topo, .quarta-final-direita .oitavas-base{width:396px; height:126px; position:absolute; border:solid 1px; border-right:none; background-color: #f0f0f0; right:0;}
.quarta-final-direita .oitavas-topo{top:-25%;}
.quarta-final-direita .oitavas-base{bottom:-25%;}

.semi-final-direita .avanco-topo, .semi-final-direita .avanco-base{position:absolute; width:66px; height:66px; left:-33px; background-position:-128px -6px;}
.semi-final-direita .avanco-topo{top:-33px;}
.semi-final-direita .avanco-base{bottom:-33px;}

.semi-final-direita .competidor-topo, .semi-final-direita .competidor-base{position:absolute; width:102px; height:102px; right:-51px; background-image: None;}
.semi-final-direita .competidor-topo{top:-51px;}
.semi-final-direita .competidor-base{bottom:-51px;}

/*textos semifinal*/
.semi-final-esquerda .texto-1-competidor-topo{position:absolute; top:-22px; left:80px; font-size:20px; padding-right:10px;}
.semi-final-esquerda .texto-2-competidor-topo{position:absolute; top:2px; left:80px; font-size:14px; padding-right:10px;}
.semi-final-esquerda .texto-1-competidor-base{position:absolute; bottom:-1px; left:80px; font-size:20px; padding-right:10px;}
.semi-final-esquerda .texto-2-competidor-base{position:absolute; top:130px; left:80px; font-size:14px; padding-right:10px;}

.semi-final-direita .texto-1-competidor-topo{position:absolute; top:-22px; left:10px; font-size:20px; padding-right:70px;}
.semi-final-direita .texto-2-competidor-topo{position:absolute; top:2px; left:10px; font-size:14px; padding-right:70px;}
.semi-final-direita .texto-1-competidor-base{position:absolute; bottom:-1px; left:10px; font-size:20px; padding-right:70px;}
.semi-final-direita .texto-2-competidor-base{position:absolute; top:130px; left:10px; font-size:14px;padding-right:70px;}

/*chave final*/
.chave-final{position:relative; width:500px; height:502px; margin:266px auto 0 auto;}
.chave-final-quadro-topo{position:absolute; width:500px; height:241px; border-bottom:solid 1px;}
.chave-final-quadro-base{position:absolute; width:500px; height:251px; top:251px;}
.chave-final-quadro-base .quadro-competidores{position:relative; width:355px; height:136px; background-color:#f0f0f0; margin:-78px auto 0 auto;}
.chave-final-quadro-base .quadro-competidores .competidor-esquerda, .chave-final-quadro-base .quadro-competidores .competidor-direita{position:absolute; width:102px; height:102px; top:18px; background-image: None;}
.chave-final-quadro-base .quadro-competidores .competidor-esquerda{left:0;}
.chave-final-quadro-base .quadro-competidores .competidor-direita{right:0;}
.chave-final-quadro-base .quadro-competidores .competidor-esquerda .posicao, .chave-final-quadro-base .quadro-competidores .competidor-direita .posicao
{position:absolute; bottom:20%; width:66px; height:66px; background-position:-128px -6px;}
.chave-final-quadro-base .quadro-competidores .competidor-direita .posicao{right:0;}
.chave-final-quadro-base .quadro-competidores .x{width:34px; height:39px; background-position:-374px -4px; margin:0 auto; position:relative; top:50px;}
.chave-final .outros{position:absolute; top:400px; left: 80px;}
.chave-final .outros .organizacao{margin:0 auto 0 auto; width:300px; height:106px; border-bottom:solid 1px; padding-top:30px;}
.mesario{background-position:-435px -10px; width:18px; height:18px; margin:0 auto;}
.chamador{background-position:-479px -6px; width:44px; height:44px; margin:0 auto;}
.organizador-texto{text-align:center; font-size:30px;}

.resultado-wrapper{position:absolute; top:-120px; width:500px;}
.resultado-wrapper .resultado{position:relative; border-bottom:solid 1px; width:355px; margin:0 auto 70px auto; height:1px;}
.resultado-wrapper .resultado .marcador{left:-23px; top:-23px; position:absolute; width:47px; height:47px; text-align:center; line-height:47px; font-size:20px; background-position:-533px -4px;}

.chave-icone{position:absolute; width:21px; height:21px; background-position:-588px -6px; top:680px; left:250px;}

/* DISPUTA TERCEIRO LUGAR */
.chave-final-quadro-topo.disputa-terceiro{height:147px}
.chave-final-quadro-base.disputa-terceiro{height:77px; border-bottom: solid 1px}
.chave-final-quadro-base.disputa-terceiro .quadro-competidores{margin-top: -175px}
.chave-final-quadro-base .quadro-competidores.disputa-terceiro--luta{margin-top: 45px}
.chave-final-quadro-base .quadro-competidores .x.disputa-terceiro:after{
    content: 'Grande Final';
    position: absolute;
    top: -65%;
    left: -46px;
    width: 124px;
    height: 25px;
    font-size: 1.5em;
    font-weight: bold;
}
.chave-final-quadro-base .quadro-competidores .x.disputa-terceiro.browser:after{color: #cf181b;}
.chave-final-quadro-base .quadro-competidores .x.disputa-terceiro.luta:after{content: 'Disputa 3º'; width: 102px; left: -32px;}
.left {
    float: left;
}

.wrapper-triangulo{width: 40px; height: 60px; box-sizing: border-box; border: none; position: relative;}
.triangulo {
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid white;
    position: absolute;
    bottom: -2px;
}